prefix=C:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Quick3DRender
Description: Qt Quick3DRender module
Version: 5.15.0
Libs: -L${libdir} -lQt5Quick3DRender_x86 
Cflags: -DQT_QUICK3DRENDER_LIB -I${includedir}/QtQuick3DRender -I${includedir}
Requires: Qt5Core_x86 Qt5Gui_x86 Qt5Quick3DUtils_x86 Qt5Quick_x86

